cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

How can I know which version of TLS I'm using for DCRUM communicate with SQL serve?

ymaaa
Organizer

Like TLS 1.1 or TLS 1.2. I want to limit DCRUM only use TLS 1.2 connect to SQL server.


Thanks

YC


2 REPLIES 2

BabarQayyum
Leader

Hello @YC M.

It is an optional feature during configuration whether to use SSL in communication between the NAM Server and SQL Server.

Regards,

Babar


Erik_Soderquist
Dynatrace Pro
Dynatrace Pro

The TLS version used is generally controlled by the server, not the client.


This page (external site) includes the instructions to configure the SQL server to only use TLS 1.2:

http://dba-datascience.com/ssl-or-tls-encryption-on-sql-server/


-- Erik